/*
Theme Name: Grand Restaurant Child
Theme URI: http://themes.themegoods2.com/grandrestaurant
Description: Premium Cafe & Restaurant Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandrestaurant
Template: grandrestaurant
*/

@import "../grandrestaurant/style.css";

@media screen and (min-width: 768px){
	#elementor-header .nav, #elementor-sticky-header .nav{
		float: left;
	}
	#elementor-header .sub-menu .menu-item, 
	#elementor-sticky-header .sub-menu .menu-item {
		padding-inline: 15px;
	}
}
.single-post .parallax_overlay_header {
    background: #000;
    opacity: .6;
}
.wpcf7-submit {
    background: #e4b330 !important;
    border-color: #e4b330 !important;
}
.wpcf7-submit:hover {
    background: transparent !important;
    color: #e4b330 !important;
}
.fullwidth_comment_wrapper {
    display: none;
}